body {
  color: #292929;
  background: #ffffff;
}

main {
  background: #ffffff;
}

header {
  background: #343a40;
}
header .nav > li > a {
  color: #fffffe;
}
header .nav > li > a:after {
  background: #f1862e;
}

.navbar-default .navbar-nav > li > a {
  color: #fffffe;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fffffe;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fffffe;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fffffe;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fffffe;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fffffe;
    background-color: #343a40;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #fffffe;
  }
}
header .navbar-collapse.collapse.in,
header .navbar-collapse.collapsing {
  background: #343a40;
}

.sticky-header header,
header.menu-expanded {
  background: #343a40;
}

.region-content > nav.tabs {
  background: #343a40;
}
.region-content > nav.tabs a.is-active {
  color: #343a40;
}

main .field--type-text-with-summary .nav-tabs > li > a {
  background: #efeded;
  color: #666660;
  border-bottom-color: #ddd;
}
main .field--type-text-with-summary .nav-tabs > li > a:hover {
  border-color: #efeded #efeded #ddd;
}

main .field--type-text-with-summary .nav-tabs > li.active > a {
  background: #666666;
  color: #eeeeee;
}

body > footer {
  background: #191919;
}
body > footer .region-footer {
  color: #fffeee;
}
body > footer .region-footer h2 {
  color: #fffeee;
}
body > footer .region-footer h2:after {
  background: #fffeee;
}
body > footer .region-footer > nav ul li a {
  color: #fffefe;
}
body > footer .region-footer > nav ul li a:after {
  background: #f1862e;
}
body > footer .region-footer > nav ul li a:hover:before {
  color: #f1862e;
}
body > footer .region-footer section[id*="followus"]:after {
  background: #fffeee;
}
body > footer .region-footer section[id*="followus"] a {
  color: #fffefe;
}
body > footer .region-footer section[id*="followus"] a:hover {
  color: #0d72ca;
}

main .field--type-text-with-summary a {
  color: #2574b9;
}
main .field--type-text-with-summary a:hover {
  color: #044873;
}
main .field--type-text-with-summary ul li::before {
  color: #333330;
}
main .field--type-text-with-summary u {
  text-decoration-color: #292920;
}
main .field--type-text-with-summary table {
  background: #fefefe;
}
main .field--type-text-with-summary table thead th {
  background: #212529;
  color: #efefef;
  padding: 5px;
}
main .field--type-text-with-summary table tbody tr:nth-child(odd) {
  background-color: #f9f9fa;
}
main .field--type-text-with-summary table tbody tr:nth-child(even) {
  background-color: #e9ecef;
}
main .field--type-text-with-summary table tbody td {
  color: #333333;
}
main .field--type-text-with-summary table tfoot td {
  background-color: #333339;
  color: #999999;
}
main .field--type-text-with-summary blockquote {
  color: #bbbbbb;
}

.owl-theme .owl-dots .owl-dot span {
  background: #dddddd;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #f1862d;
}

.owl-theme .owl-dots .owl-dot.active,
.owl-theme .owl-dots .owl-dot:hover {
  border: 2px solid #f1862d;
}

.component-slider .owl-nav .owl-prev,
.component-slider .owl-nav .owl-next {
  color: #0855a0;
}

.component-slider .owl-nav .owl-prev:hover,
.component-slider .owl-nav .owl-next:hover {
  color: #0855a0;
}

.component-slider .owl-nav .owl-prev.disabled,
.component-slider .owl-nav .owl-next.disabled {
  color: #bebebe;
}

.component-slide__caption {
  color: #aaaaaa;
}
